<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodeopb= $exp['0'];
$nourut	= $exp['1'];

$sql= mysql_query("SELECT * FROM sopb WHERE kode_opb= '$kodeopb' AND no_urut='$nourut'");
$r 	= mysql_fetch_assoc($sql);
$data['nourut']	  = $r['no_urut'];
$data['kodest']   = $r['kode_st'];
$data['namast']	  = $r['nama_st'];
$data['zataktif'] = $r['zat_aktif'];
$data['bentuk']	  = $r['bentuk'];
$data['tgljualaw']= $r['tgljual_aw'];
$data['tgljualak']= $r['tgljual_ak'];
$data['jmljual']  = $r['jml_jual'];
$data['jmlstok']  = $r['jml_stok'];
$data['satuan']   = $r['satuan'];
$data['jmlunit']  = $r['jml_unit'];
$data['harga']    = $r['harga'];
$data['jumlah']   = $r['jumlah'];
$data['keter']    = $r['keterangan'];
echo json_encode($data);
?>